
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    mso-font-alt: 'Arial';
}
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
    scroll-behavior: smooth;
}

/*body::-webkit-scrollbar {*/
/*    width: 9px;*/
/*}*/

/*body::-webkit-scrollbar-track {*/
/*    border-radius: 8px;*/
/*    background-color: #E1E3EA;*/
/*    border: 1px solid #cacaca;*/
/*}*/

/*body::-webkit-scrollbar-thumb {*/
/*    border-radius: 8px;*/
/*    background-color: #0ea5e9;*/
/*}*/

body{
    /*font-family: 'Rubik', sans-serif;*/
    /*font-family: 'Poppins', 'Arial';*/
    
}
a{color:unset;}
a:hover{color:#08564F;}
.app-default,.app-header{background-color: #F5F5F5;}
.bg_color{background-color: #F5F5F5;}
.bg_table{background-color:#F1F1F1;}
.btn{border-radius:5px;}
input.form-control,select,.h_46{ height:46px;}
.form-check-inline .form-check-input{border: 1px solid #000 !important;}
.form-check-input:checked {background-color: #08564F;}
.fz_30{font-size: 30px !important;line-height: 45px;}
.fz_22{font-size: 22px !important;line-height: 33px;}
.fz_25{font-size: 25px !important;line-height: 38px;}
.fz_57{font-size: 57px !important;line-height: 86px;}
.fz_20{font-size: 20px !important;line-height: 30px;}
.fz_18{font-size: 18px !important;line-height: 27px;}
.fz_16{font-size: 16px !important;line-height: 24px;}
.fz_14{font-size: 14px !important;line-height: 22px;}
.mx_w_20{max-width: 20%;width:100%}
.border_radius_zero{border-radius:0px;}
.border_radius{border-radius:26px;}
.badge-pill{border-radius: 10rem;}
.badge{padding:5px 15px;font-weight:400;}
.badge-primary{background: #00BB34;}
.badge-warning{background:#FF8310;}
.bg_transparent{background-color: transparent;}
/*.active>.page-link, .page-link.active{background-color: #08564F;}*/
.page-item:hover:not(.active):not(.offset):not(.disabled) .page-link{color:#08564F;}
.dataTables_info,.dataTables_length{padding-left:17px !important;}
.dataTables_paginate,.dataTables_filter{padding-right:17px !important}
.shadow{box-shadow: 1px 2px 8px rgba(0, 122, 234, 0.08) !important;}
.login_page form input::placeholder{font-size:16px;line-height: 24px;font-weight:400;}
.login_page form input.form-control{ border: 0px; border-radius:0px;border-bottom: 1px solid #C8C8C8;padding:16px 0px;}
input.form-control:focus,textarea.form-control:focus {border:1px solid #08564F !important;background-color:#fff !important;}
.app-sidebar-menu-primary.menu{padding:0px}
.app-sidebar-menu-primary.menu .menu-item{margin-right:0px;}
.app-sidebar-menu-primary.menu .menu-item .menu-link .menu-title{color:#000 !important}
.app-sidebar-menu-primary.menu .menu-item.show .menu-link,.app-sidebar-menu-primary.menu .menu-item:hover .menu-link{background-color: #08564F;border-radius: 6px;}
.app-sidebar-menu-primary.menu .menu-item .menu-link .menu-title{color:#000 !important}
.app-sidebar-menu-primary.menu .menu-item .menu-link .menu-title.fz_18{font-size: 14px !important;}
.app-sidebar-menu-primary.menu .menu-item.show .menu-link span i,.app-sidebar-menu-primary.menu .menu-item:hover .menu-link span i{color:#fff !important;}
.app-sidebar-menu-primary.menu .menu-item.show .menu-link span i.fa-angle-right,.app-sidebar-menu-primary.menu .menu-item:hover .menu-link span i.fa-angle-right{transform: rotate(90deg);}
.app-sidebar-menu-primary.menu .menu-item .menu-link span i{color:#000 !important;}
.app-sidebar-menu-primary.menu .menu-item .menu-title{font-weight: 500 !important;}
.app-sidebar-menu-primary.menu .menu-item.show .menu-title,.app-sidebar-menu-primary.menu .menu-item:hover .menu-title{color:#fff !important;}
.menu-sub.show .menu-link{background-color: transparent !important;}
.app-sidebar-menu-primary.menu .menu-sub.show .menu-link .menu-title{color: #08564F !important;}
.app-container form input,.app-container form textarea,.app-container form select{background: #F5F5F5;border-radius: 5px;border:0px;}
.app-container .cform input,.app-container .cform textarea,.app-container .cform select{background: #F5F5F5;border-radius: 5px;border:0px;}
/*.btn-success,.badge-success{background:#08564F !important;border-color:#08564F !important;}*/
.btn_dark,.btn_dark:hover,.btn_dark:focus-visible{background: #848484;color:#fff;}
.btn.btn_dark:active{color:#fff !important;background: #848484 !important;}
/*.text-success{color:#08564F !important;}*/
.bg-success{background-color:#0ea5e9 !important;}
.upload-options {border-radius:5px;position: relative; height: 56px;width: 56px; background-color: #08564F;cursor: pointer; overflow: unset;text-align: center;transition: background-color ease-in-out 150ms; }
.upload-options input {width: 0.1px;height: 0.1px;opacity: 0;overflow: hidden;position: absolute;z-index: -1;}
.upload-options label { border-radius:5px;display: flex;align-items: center;height: 56px;width: 56px;font-weight: 400;text-overflow: ellipsis;white-space: nowrap;cursor: pointer;overflow:unset;}
.upload-options label::after {content: "";background-image:url('../img/img_upload.png');position: absolute;font-size: 2rem;color: #e6e6e6;z-index: 0;height: 35px;width: 35px;top: 0px;bottom: 0px;left: 0px;right: 0px;margin: auto;}
.close_icon{background:red;padding: 4px;border-radius:50%;width:20px;height: 20px;display: flex;align-items: center;justify-content: center;top: -5px;right: -5px;}
.close_icon i{color:#fff;font-size: 10px;line-height: normal;}
.full_upload_btn.upload-options {position: relative; height:52px;width: 100%; background-color: #08564F;cursor: pointer; overflow: hidden;text-align: center;transition: background-color ease-in-out 150ms;border-radius:5px; }
.full_upload_btn.upload-options input {width: 0.1px;height: 0.1px;opacity: 0;overflow: hidden;position: absolute;z-index: -1;}
.full_upload_btn.upload-options label { justify-content: center;display: flex;align-items: center;height:52px;width:100%;font-weight: 400;text-overflow: ellipsis;white-space: nowrap;cursor: pointer;overflow: hidden;}
.full_upload_btn.upload-options label::after {display:none;}
.img_show{display: inline-block;width:100px;height:100px;margin-bottom:8px;}
.img_show img{ object-fit: contain;display: inline-block;width:100px;height:100px;margin-bottom:8px;border-radius: 5px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border: 1px solid #999;}
.table td:first-child, .table th:first-child, .table tr:first-child{padding-left: 26px;}
.table td:last-child, .table th:last-child, .table tr:last-child {padding-right: 23px;}
.filter_btn{max-width:100px;width: 100%;padding:8px !important;}
.card-header  select{min-width:100px;}
.divider_line{position:relative;}
.divider_line::before{position:absolute; content:'';border-right:2px solid #848484;height:42%;width:2px;top:0px;right: 0px;left: 0px;margin:auto;}
.divider_line::after{position:absolute;content:''; border-right:2px solid #848484;height:42%;width:2px;bottom:0px;right: 0px;left: 0px;margin:auto;}
.max_h_315px{max-height:360px;height:100%;}
.max_h_315px .card{height:100%;}
.checked_box{background:#fff;width:64px;height:64px;display: flex;align-items: center;justify-content: center;border-radius: 12px;position: relative;}
.process_step span{color: #848484;}
.process_step.active  .checked_box{background:#08564F;}
.process_step.active  .checked_box i{color:#fff !important;}
.process_step.active span{color: #000;}
.process_step{position: relative;padding-bottom:40px;}
.checked_box::before{position: absolute;content: '';height:40px;width:2px;border-right:5px solid #fff;top:100%;left:0px;right:0px;margin: auto;}
.process_step:last-child  .checked_box::before{display: none;}
.process_step:last-child{padding-bottom:0px;}
.dataTables_length select.form-control{appearance: auto;}
.modal .modal-header .close {
    padding: 0.2rem 0.62rem;box-shadow: 0 5px 20px 0 rgba(34, 41, 47, 0.1);
    border-radius: 0.357rem;background: #fff;opacity: 1;transition: all 0.23s ease 0.1s;position: relative;transform: translate(8px, -2px);border:1px
}
.modal-header .close {padding: 0.8rem 1.4rem;margin: -1.1rem -1.4rem -0.8rem auto;}
.modal-header {
    display: flex;align-items: flex-start;background-color: #F5F5F5;justify-content: space-between;
    padding: 0.8rem 1.4rem;border-bottom: 1px solid #ebe9f1;border-top-left-radius: calc(0.358rem - 1px);border-top-right-radius: calc(0.358rem - 1px);
}
.user_dropdown {position:relative;cursor:pointer;}
.dropdown_wrap {display:none;position: absolute;top: 88%;left: 0;right:0px;z-index: 10;float: left; min-width: 10rem;padding: 0.5rem 0;
    margin: 0 0 0;font-size: 1rem;color: #6e6b7b;text-align: left;list-style: none;background-color: #fff;background-clip: padding-box;border: 1px solid rgba(34, 41, 47, 0.05);
    border-radius: 0.358rem;}
.dropdown_wrap .dropdown_item{display: block;width: 100%;font-size: 13px;padding: 0.65rem 1.28rem;clear: both; font-weight: 400;color: #000;text-align: inherit;
    white-space: nowrap; background-color: transparent; border: 0;}
    .dropdown_wrap .dropdown_item i{width:18px;}
.dropdown_wrap .dropdown_item:hover{display: block;  color:#fff; background-color: #0ea5e9 ;}
.dropdown_wrap .dropdown_item:hover i{color: #fff !important;}
.publisher_detail h4{font-size:22px;margin-bottom:25px;}
.font_bold{font-size:16px;font-weight:700;line-height: 22px;}
.font_light{font-size:16px;font-weight:300;}
.step_process_form .tabs-nav ul{display:inline-flex;list-style: none;align-items: center;justify-content: center;margin:auto;}
.step_process_form .tabs-nav ul li{color: #08564F;background:#e8f0fe;border-radius:100px;}
.step_process_form .tabs-nav ul li.active{color: #fff;background:#08564F;border-radius:100px;}
.step_process_form .tabs-nav ul li a{display: flex;align-items: center;font-size: 16px;padding:10px 30px;}
.step_process_form .tabs-nav ul li.active a   {color:#fff;}
.tabs-nav li span i.fa-check{display:none;}
.tabs-nav li span{border:1px solid #08564F;border-radius:100px;padding:5px;width:30px;height:30px;color:#08564F;display: inline-flex;
    align-items: center;justify-content: center;margin-right: 10px;}
.tabs-nav li a{color:#08564F;}
.tabs-nav li.active span i.fa-check{display:block;font-size: 14px;color:#fff;}
.tabs-nav li.active span {background-color: #08564F;color:#fff;border:1px solid #fff;}
.tabs-nav li.active span{font-size:0px;}
.li_dash{width: 30px;text-align: center;min-width: 30px; border-radius: 0px !important;background: #e8f0fe; padding: 0px;height: 5px;border-radius: 0px;}
.waves-effect span.spinner-border{color:#08564F !important;}
#sendemail-loader span{color:#08564F !important;}
#password_in_mail div{font-size:16px;}
.swal2-styled.swal2-default-outline:focus {box-shadow: unset !important;}
.swal2-confirm{background: #00BB34 !important;}
.card{position:relative;}
.button_footer{position:absolute;bottom:26px;left:29.25px;right:29.25px;width:calc(100% - 59.50px);}
.select2{width:100% !important;}
.select2-selection.select2-selection--single.form-select{background-color: #f5f5f5;border-color:#F5F5F5;height:46px;width: 100% !important;}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--selected{color:#08564F;}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--selected:after{background-color: #08564F;}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--highlighted{color:#08564F;}
.bootstrap-tagsinput {overflow-x:auto;width: 100%;min-height:46px;display: flex !important;padding: 4px 4px !important;}
.bootstrap-tagsinput input{min-height:100%;margin-right:0px !important;max-width:100% !important;width: 100% !important;min-width:100px;}
.bootstrap-tagsinput .tag {margin-right: 4px !important;color: #000 !important;background: #08564F42;min-height: 100%;padding: 5px;display: flex; align-items: center;border-radius: 5px;}
.focus_apparance_remove::-webkit-outer-spin-button,.focus_apparance_remove::-webkit-inner-spin-button{appearance: none;}
#product_type-error,#categories-error,#resource_type-error{position: absolute;bottom: -22px;}
#preview_images-error,#feature_image-error,.image-upload-wrapper .error{position: absolute; right: -70px;z-index: 9999999999999;top: 45px;}
.select2-container .select2-selection--single .select2-selection__rendered{padding-left: 0px !important;}
.select2-selection__placeholder{line-height: 22px;height:26px;}
.select2-container--bootstrap5.select2-container--focus:not(.select2-container--disabled) .form-select:not(.form-select-solid):not(.form-select-transparent), .select2-container--bootstrap5.select2-container--open:not(.select2-container--disabled) .form-select:not(.form-select-solid):not(.form-select-transparent){
    border-color:#08564F;
    background:#fff;
}
.select2-container--bootstrap5 .select2-dropdown .select2-search .select2-search__field{border:1px solid #0ea5e9 !important;}
.dataTables_wrapper div.row:nth-child(3){align-items: center;}
.form-control:focus{border: 1px solid #0ea5e9;}
.bootstrap-tagsinput:focus,.bootstrap-tagsinput:focus-within{border: 1px solid #0ea5e9 !important;}
.card_one {box-shadow: 0px 9px 8px rgba(0, 122, 234, 0.08);border-radius: 16px;padding: 25px;min-height:100%;}
.card_one_title {font-weight: 400;font-size: 25px;line-height: 38px;}
.card_one_points {font-weight: 700;font-size: 57px; line-height: 86px;color: #0ea5e9;}
.dashboard_icon{padding-left:45px !important;background-image: url('../img/dashboard_icon.png') ;background-position:left 13px  center;background-repeat: no-repeat;background-size:20px 20px;}
.menu-item.show .menu-link.dashboard_icon,.menu-item:hover .menu-link.dashboard_icon{background-image: url('../img/dashboard_icon_w.png') ;}

.product_icon{padding-left:45px !important;background-image: url('../img/product_icon.png') ;background-position:left 13px  center;background-repeat: no-repeat;}
.menu-item.show .menu-link.product_icon,.menu-item:hover .menu-link.product_icon{background-image: url('../img/product_icon_w.png') ;}

.order_icon{padding-left:45px !important;background-image: url('../img/order_icon.png') ;background-position:left 13px  center;background-repeat: no-repeat;}
.menu-item.show .menu-link.order_icon,.menu-item:hover .menu-link.order_icon{background-image: url('../img/order_icon_w.png') ;}
.img_w_30{max-width:30px;width:100%;height: 30px;}
.img_w_60{max-width:60px;width:100%;height: 60px;}
.img_w_100{max-width:100px;width:100%;height: 100px;}
.file-wrapper input[type="file"]{max-width:250px;height: 44px; color: var(--kt-input-color) !important; background-color: var(--kt-input-bg) !important;
    border: 1px solid var(--kt-input-border-color) !important;box-shadow: none!important;}
.d-none{display:none;}
.menu-item.show .menu-sub a span, .menu-item.hover .menu-sub a span{background-color: transparent !important;}
.float-right{float: right;}
.float-left{float: left;}
.drp-buttons .applyBtn,.daterangepicker .drp-calendar td.active{background-color: #08564F !important;color:#fff !important;}
.btn.btn-primary:hover:not(.btn-active) ,.btn.btn-primary:focus:not(.btn-active),.btn.btn-primary:active:not(.btn-active){background-color:#2884ef !important;}
.drp-buttons .cancelBtn{ background-color: #848484 !important;color:#fff !important;}
.daterangepicker .drp-buttons .cancelBtn:hover:not(.btn-active),.btn_dark:hover,.daterangepicker .drp-buttons .cancelBtn:active:not(.btn-active),.daterangepicker .drp-buttons .cancelBtn:focus:not(.btn-active){background-color: #5a6268 !important;border-color: #545b62 !important;}
.daterangepicker .drp-calendar td.today, .daterangepicker .drp-calendar td.today.active,.daterangepicker .drp-calendar td.available:hover, .daterangepicker .drp-calendar th.available:hover,
.daterangepicker .drp-calendar td.in-range.available:not(.active):not(.off):not(.today){color:#08564F !important;}
.daterangepicker .drp-calendar td.active:hover{color:#fff !important;}
.open-pdf-uploader {background: #0865bb !important;border-color: #0865bb !important;}
.app-navbar .app-navbar-item .card{min-width:185px;}
.template_card{background: #FAFAFA;
    border-radius: 25px;padding:30px;}
    .template_box{position:relative;}
    .template_box input{position:absolute;right:0px;top:0px;}
    [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before { width: 18px;
    height: 18px;}
#frmProduct .bootstrap-tagsinput {
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    box-shadow:none;
    border-radius: 0.475rem;
    color: var(--kt-input-placeholder-color);
}

div.position-relative span.error.invalid-feedback{
    position: absolute;
    top: 75px;
}
.pdf_box{border:1px solid #0865bb;border: 1px solid #0865bb;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding: 10px;border-radius: 8px;margin-bottom:10px;min-height:104px;}
    .pdf_box img{width:30px;height:30px;}

form label.error{
    width: 100%;
    margin-top: 0.5rem;
    font-size: .925rem;
    color: #f1416c;
}

.modal #categories-error{
    left: 0;
}

.register_page_content .accordion-button,.register_page_content .accordion-button:not(.collapsed){color:#000;font-size:20px !important;}
.register_page_content .accordion-button.active{color: #08564F !important;font-weight:700;}
.register_page_content .btn_dark.btn.disabled, .register_page_content .btn_dark.btn:disabled{background: #848484;opacity:0.65;
    color: #fff;}
.register_institute{position:relative;}
.register_institute::after{position:absolute;content:'';bottom:-10px;width:20%;height:1px;left:0px;border:1px solid #08564F;}
/*.accordion-button:not(.collapsed){background:#f5f5f5;}*/
/*.footer_institute_boarding{position:fixed;bottom:0px;width:100%;}*/
.register_page_content{min-height:calc(100% - 181px);}
.register_page_content .p_t_b{padding-top:100px;padding-bottom:100px;}
.register_page_content .template_box input{position: absolute;right: -12px;top: -11px;width: 30px;height: 30px;}
.register_page_content .accordion-button:not(.collapsed)::after {
    background-image: none !important;
}
.register_page_content .accordion-button::after{
    background: none;
}
.register_page_content .accordion-button:not(.active) {
    cursor: default;
}

.register_page_content .accordion-button{
    background: #fff !important;
}

.register_page_content .accordion-button.active{
    background: #e8f0fe !important;
}
.register_page_content  .wizard-wrapper{
    width: 40px;
    height: 40px;
    background: #007cee;
    border-radius: 50%;
    display: flex; /* or inline-flex */
    align-items: center;
    justify-content: center;
}
.register_page_content  .title-text{
    padding-left:10px;
}
.register_page_content  .wizard-count{
    color: #fff;
    font-size: 18px;
    font-weight: 900;
}

.same_as_user_information[type=checkbox] {
    background-size: 100% 100% !important;
}

.image-upload-wrapper{
    height: 250px;
    background: whitesmoke;
    border: 2px dashed #ccc;
    border-radius: 10px;
    margin-top: 10px;
    cursor: pointer;
    display: flex;
    justify-content: center;
}

.image-upload-wrapper img{
    width: 100%;
    object-fit: contain;
    padding: 10px;
    border-radius: 20px;
}
.product-form-page .image-upload-wrapper {
    height: auto;
    display: block;
    justify-content: flex-start;
    border: none;
    margin: 0px;
}
.dataTable.fs-6 {
    font-size: 12px !important;
}
.iw-35px{
    width: 35px;
}
.c-branding{
    display: none;
}
#total_licenses-error, #pages-error{
    position: absolute;
}
.media-border{
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 10px;
}
.media-border .img-wrapper{
    background: #eee;
    border-radius: 10px;
}
.media-border img{
    object-fit: contain;
}

/*======03-08-2023======*/
.fa.fa-product-hunt{font-family: FontAwesome;}
.app-container .card_one_title{font-weight: 400;font-size: 18px;line-height: 26px;margin-bottom: 0px;}
.app-sidebar .app-sidebar-navs .menu-sub .menu-item {margin-bottom: 0 !important; }
.app-container .card_one_points {font-size: 28px; line-height: 36px;}
.app-container .card_one img{width: 62px;} 
.card_one{padding: 16px 25px;}
.fz_18{font-size: 12px !important;line-height: 18px;}
.fz_20{font-size: 16px !important;line-height: 22px;}
.fz_16{font-size: 12px !important;line-height: 18px;}
.fz_25{font-size: 21px !important;line-height: 28px;}
.fz_22{font-size: 18px !important;line-height: 26px;}
@media (min-width: 992px){.app-content {padding-top: 20px;padding-bottom: 20px;}
    [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-primary>.menu-item>.menu-link, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-secondary>.menu-item>.menu-link {width: 62px;}
    [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover)  .pb-content {display: none;}
    [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover)  .pb-logo {display: block;}
}
@media (min-width: 1200px){.g-xl-10, .gy-xl-10 {--bs-gutter-y: 1rem;}}
.app-sidebar .app-sidebar-navs{margin-top: 0px!important;}
.app-sidebar .app-sidebar-navs .menu-item{margin-bottom:0.5rem !important;}
.table.gy-5 td, .table.gy-5 th {padding-top: .55rem !important;padding-bottom: .55rem !important;}
div.dataTables_wrapper div.dataTables_processing{width:150px !important;}
.form-control-sm {min-height:inherit !important; height: 34px !important;}
.checked_box{width: 40px;height: 40px;}
.w-20{width: 20% !important;}
.w-15{ width: 15% !important;}
.fa.fz_16{font-size: 16px!important;}
.total_dt_record_count{font-size: 12px;font-weight: 300;}
#kt_customers_table tr td  .badge,#DataTables_Table_0 tr td  .badge{width: 100%;display: flex;justify-content: center;}
.mw-170px{min-width: 170px;}
.filter-wrapper .filter_btn{max-width: 70px;font-size: 12px;}
.app-sidebar-header{padding: 0px;}
.pb-content{background:#f4f4f4;font-size:10px;line-height:16px;padding:12px;border-radius:10px;margin:10px;}
.pb-logo img{width:40px;}
.pb-logo {padding:0px 20px;display:none;}
.dashboard-chart .chart-container{width:40vw !important; }
@media only screen and (max-width: 1373px) {
  .dashboard-chart .chart-container{width:100% !important; }
}
@media only screen and (max-width: 1366px) {
  .app-container .card_one_title{font-weight: 400;font-size: 16px;line-height: 24px;margin-bottom: 0px;}
}
@media only screen and (max-width: 1200px) {
  .order-input-filter{flex-wrap: wrap;}
  .order-input-filter .w-15{width: 23% !important;}
}

.register_page_content .accordion-button,.register_page_content .accordion-button:not(.collapsed){color:#000;font-size:20px !important;}
.register_page_content .accordion-button.active{color: #08564F !important;font-weight:700;}
.register_page_content .btn_dark.btn.disabled, .register_page_content .btn_dark.btn:disabled{background: #848484;opacity:0.65;
    color: #fff;}
.register_institute{position:relative;}
.register_institute::after{position:absolute;content:'';bottom:-10px;width:20%;height:1px;left:0px;border:1px solid #08564F;}
/*.accordion-button:not(.collapsed){background:#f5f5f5;}*/
/*.footer_institute_boarding{position:fixed;bottom:0px;width:100%;}*/
.register_page_content{min-height:calc(100% - 181px);}
.register_page_content .p_t_b{padding-top:100px;padding-bottom:100px;}
.register_page_content .template_box input{position: absolute;right: -12px;top: -11px;width: 30px;height: 30px;}
.register_page_content .accordion-button:not(.collapsed)::after {
    background-image: none !important;
}
.register_page_content .accordion-button::after{
    background: none;
}
.register_page_content .accordion-button:not(.active) {
    cursor: default;
}

.register_page_content .accordion-button{
    background: #fff !important;
}

.register_page_content .accordion-button.active{
    background: #e8f0fe !important;
}
.register_page_content  .wizard-wrapper{
    width: 40px;
    height: 40px;
    background: #007cee;
    border-radius: 50%;
    display: flex; /* or inline-flex */
    align-items: center;
    justify-content: center;
}
.register_page_content  .title-text{
    padding-left:10px;
}
.register_page_content  .wizard-count{
    color: #fff;
    font-size: 18px;
    font-weight: 900;
}

.gocover {position: fixed;left: 0;top: 0;z-index: 999;width: 100%;height: 100%;overflow: visible;}
.gocover_modal {position: fixed;left: 0;top: 0;z-index: 999;width: 100%;height: 100%;overflow: visible;}

/*======================================================================================*/
/*======================================================================================*/
/*===================================== 14-07-2025 =====================================*/
/*======================================================================================*/
/*======================================================================================*/
.app-default,.app-header{background-color: #f0f9ff;}
.app-sidebar{
    background-color: #fff;
}
.app-sidebar-menu-primary.menu .menu-sub.show .menu-link .menu-title{
    color: #1e293b !important;
}
.app-sidebar-menu-primary.menu .menu-item.show .menu-link, .app-sidebar-menu-primary.menu .menu-item:hover .menu-link{
    background-color: #0ea5e9 !important;
}
.app-sidebar-menu-primary.menu .menu-item .menu-link .menu-title,.app-sidebar-menu-primary.menu .menu-item .menu-link span i{
    color: #1e293b ;
}
#kt_app_body .app-sidebar-menu-primary.menu .menu-sub .menu-link {
    background-color: transparent !important;
}
#kt_app_body .app-sidebar-menu-primary.menu .menu-sub .menu-link:hover .menu-title{
    color: #0ea5e9  !important;
}
#kt_app_sidebar_toggle.app-sidebar-toggle{
    height: 30px;
    width: 30px;
}
#kt_app_header.app-header{
    background: #ffffff;
    -webkit-box-shadow: 0 0 13px -2px #C2D5D4;
            box-shadow: 0 0 13px -2px #C2D5D4;  
} 
.dropdown_wrap{
    top: calc(100% + 6px);
}
.dropdown_wrap .dropdown_item:hover{
    background-color: #0ea5e9;
}  
.app-header .app-navbar h1{
    color: #525f7f;
}
/*.btn-success, .badge-success{*/
/*    background: #08564F !important;*/
/*    border-color: #08564F !important;*/
/*}*/
/*.text-success{*/
/*    color: #08564F !important;*/
/*}*/
.form-check-input:checked{
    background-color: #0ea5e9 !important;
    border: 0px !important;
}
.active>.page-link, .page-link.active{
    background-color: #0ea5e9 !important;
}
.cu-boxshadow{
    /*-webkit-box-shadow: 0 0 2px 0px #C2D5D4;*/
    /*        box-shadow: 0 0 2px 0px #C2D5D4; */
    border: 1px solid #B5DDDA;        
}
.card{
    border-color: transparent !important;
}
input.form-control:focus, textarea.form-control:focus {
    border: 1px solid #0ea5e9 !important;
}
/*.btn-check:active+.btn.btn-success, .btn-check:checked+.btn.btn-success, .btn.btn-success.active, .btn.btn-success.show, .btn.btn-success:active:not(.btn-active), .btn.btn-success:focus:not(.btn-active), .btn.btn-success:hover:not(.btn-active), .show>.btn.btn-success{*/
/*    background-color: #0ea5e9 !important;*/
/*}*/
.app-container form input, .app-container form textarea, .app-container form select{
    background: #f5f5f500;
    border-radius: 5px;
    border: 1.4px solid #aeaeae;
}
.form-control.is-valid, .was-validated .form-control:valid{
    border-color: #0ea5e9;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%2300c163' d='M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3E%3C/svg%3E");
}
.text-hover-success:hover{
    color: #0ea5e9 !important;
}
.daterangepicker .ranges li.active{
    background-color: #0ea5e9 !important;
     color: #fff  !important;
}
.daterangepicker .ranges li:hover{
    color: #0ea5e9  !important;
    background-color: #0ea5e9a !important;
}
.daterangepicker .ranges li.active:hover{
     color: #fff  !important;
}
.drp-buttons .applyBtn, .daterangepicker .drp-calendar td.active{
     background-color: #08564f !important;
}
.daterangepicker .drp-calendar td.today, .daterangepicker .drp-calendar td.today.active, .daterangepicker .drp-calendar td.available:hover, .daterangepicker .drp-calendar th.available:hover, .daterangepicker .drp-calendar td.in-range.available:not(.active):not(.off):not(.today){
    color: #08564f !important;
}
.btn.btn-primary:hover:not(.btn-active), .btn.btn-primary:focus:not(.btn-active), .btn.btn-primary:active:not(.btn-active){
    background-color: #0ea5e9 !important;
}
.daterangepicker .drp-calendar td.in-range.available:not(.active):not(.off):not(.today){
    background-color: #08564f1a !important;
}
.page-link:hover,.page-link:focus {
    color: #fff !important;
    background-color: #0ea5e9 !important;
}
/*.btn.btn-info {*/
/*    color: var(--kt-info-inverse);*/
/*    border-color: #00ADEE;*/
/*    background-color: #00ADEE;*/
/*}*/
/*.btn-check:active+.btn.btn-info, .btn-check:checked+.btn.btn-info, .btn.btn-info.active, .btn.btn-info.show, .btn.btn-info:active:not(.btn-active), .btn.btn-info:focus:not(.btn-active), .btn.btn-info:hover:not(.btn-active), .show>.btn.btn-info{*/
/*    background-color: #008BBE !important;*/
/*    border-color: #008BBE !important;*/
/*}*/
@media (min-width: 992px) {
    :root {
        --kt-app-header-height: 60px;
        --kt-app-header-height-actual: 60px;
    }
    [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-primary .menu-arrow, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-primary .menu-content, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-primary .menu-heading, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-primary .menu-title, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-primary .separator, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-secondary .menu-arrow, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-secondary .menu-content, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-secondary .menu-heading, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-secondary .menu-title, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-secondary .separator{
    display: none;
    }
    [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-primary>.menu-item>.menu-link, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-secondary>.menu-item>.menu-link {
         width: auto !important; 
    }
    .app-container {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
    .app-header .app-navbar {
        border-bottom: 0px !important;
    }
    
    
}

@media (min-width: 992px) {
    [data-kt-app-sidebar-hoverable=true] .app-sidebar .app-sidebar-wrapper {
        width: 100% !important;
    }
    [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-primary, [data-kt-app-sidebar-minimize=on][data-kt-app-sidebar-hoverable=true] .app-sidebar:not(:hover) .app-sidebar-menu-secondary {
        padding: 0 0px;
    }
}
.app-sidebar-toggle{
    background-color: transparent !important;
    color: #212529;
}
.app-sidebar-toggle .svg-icon.svg-icon-4 svg{
    height: auto !important;
    width: auto !important;
}
.app-sidebar-toggle:hover .svg-icon.svg-icon-4{
    color: #0ea5e9 !important;
}
.menu-item .menu-link .menu-icon{
    width: 16px;
}
.btn-check:active+.btn.btn-active-color-primary .svg-icon, .btn-check:active+.btn.btn-active-color-primary i, .btn-check:checked+.btn.btn-active-color-primary .svg-icon, .btn-check:checked+.btn.btn-active-color-primary i, .btn.btn-active-color-primary.active .svg-icon, .btn.btn-active-color-primary.active i, .btn.btn-active-color-primary.show .svg-icon, .btn.btn-active-color-primary.show i, .btn.btn-active-color-primary:active:not(.btn-active) .svg-icon, .btn.btn-active-color-primary:active:not(.btn-active) i, .btn.btn-active-color-primary:focus:not(.btn-active) .svg-icon, .btn.btn-active-color-primary:focus:not(.btn-active) i, .btn.btn-active-color-primary:hover:not(.btn-active) .svg-icon, .btn.btn-active-color-primary:hover:not(.btn-active) i, .show>.btn.btn-active-color-primary .svg-icon, .show>.btn.btn-active-color-primary i{
    color: #0ea5e9;
}